# dev.inmo.tgbotapi.requests.edit.reply_markup

docs

# Package dev.inmo.tgbotapi.requests.edit.reply_markup

## Types

EditChatMessageReplyMarkup
Link copied to clipboard
data class EditChatMessageReplyMarkup ( val chatId: ChatIdentifier , val messageId: MessageIdentifier , val replyMarkup: InlineKeyboardMarkup ? = null) : EditChatMessage < MessageContent > , EditReplyMessage
Content copied to clipboard
EditInlineMessageReplyMarkup
Link copied to clipboard
data class EditInlineMessageReplyMarkup (val inlineMessageId: InlineMessageIdentifier , val replyMarkup: InlineKeyboardMarkup ? = null) : EditInlineMessage, EditReplyMessage
Content copied to clipboard

## Properties

editMessageReplyMarkupMethod
Link copied to clipboard
const val editMessageReplyMarkupMethod : String
Content copied to clipboard